# Uses of Class
org.eclipse.gef.dot.internal.ui.conversion.Dot2ZestAttributesConverter

Packages that use Dot2ZestAttributesConverter
Package
Description
org.eclipse.gef.dot.internal.ui.conversion

## Uses of Dot2ZestAttributesConverter in org.eclipse.gef.dot.internal.ui.conversion

Methods in org.eclipse.gef.dot.internal.ui.conversion that return Dot2ZestAttributesConverter
Modifier and Type
Method
Description
`Dot2ZestAttributesConverter`
Dot2ZestGraphCopier.`getAttributeCopier()`
Constructors in org.eclipse.gef.dot.internal.ui.conversion with parameters of type Dot2ZestAttributesConverter
Modifier
Constructor
Description
``
`Dot2ZestGraphCopier(Dot2ZestAttributesConverter dot2ZestAttributesConverter)`